
QGIS Application - Bug report #22067

QGIS crashes opening file browser window

2019-05-14 01:40 AM - Corey Burger

Status: Feedback

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.6.2 Regression?: Yes

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 29880

Description

QGIS crashes after opening file browser window. Likely the same as #20356, which was closed for some reason. On the same computer,

2.18 works correctly and 3.2 and 3.6 both crash, so the regression is clearly in QGIS

History

#1 - 2019-05-14 09:18 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Status changed from Open to Feedback

Please try with a new/clean qgis profile.

#2 - 2019-05-23 01:16 PM - Jürgen Fischer

- Description updated
